Loading...
Searching...
No Matches
item_alloc File Reference

Item allocator. More...

`#include <l4/cxx/bitmap>`
Include dependency graph for item_alloc:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Util::Item_alloc_base
| Item allocator. More...
class | L4Re::Util::Bitmap_base
| Basic bitmap abstraction. More...
class | L4Re::Util::Bitmap< BITS >
| A static bitmap. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.
namespace | L4Re::Util
| Documentation of the L4 Runtime Environment utility functionality in C++.

## Detailed Description

Item allocator.

Definition in file item_alloc.